import { redirect } from "next/navigation";
import type { Lang } from "@/lib/config";

export default function VerifyEmailPage({
  params,
}: {
  params: { lang: Lang };
}) {
  redirect(`/${params.lang}/clerk-signup`);
}
